## colord-kde 24.08.2

=== debian/changelog ===
colord-kde (24.08.2-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.08.2).
  * Update build-deps and deps with the info from cmake.
  * Switch to kf6 debhelper build sequence.
  * Build with hardening=+all build hardening flag.
  * Add dependency on systemsettings, override lintian warning for the
    binary not being in the same package.
  * Switch away from transitional pkg-config build dependency.
  * Bump Standards-Version to 4.7.0, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 20 Oct 2024 09:24:05 +0200

=== debian/control ===
Source: colord-kde
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Pino Toscano <pino@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               extra-cmake-modules (>= 5.240.0~),
               gettext,
               libkf6coreaddons-dev (>= 5.240.0~),
               libkf6dbusaddons-dev (>= 5.240.0~),
               libkf6i18n-dev (>= 5.240.0~),
               libkf6itemmodels-dev (>= 5.240.0~),
               libkf6kcmutils-dev (>= 5.240.0~),
               libkf6widgetsaddons-dev (>= 5.240.0~),
               libkf6windowsystem-dev (>= 5.240.0~),
               liblcms2-dev,
               libxcb-randr0-dev,
               libxcb1-dev,
               libxrandr-dev,
               pkgconf,
               qt6-base-dev (>= 6.5.0~),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://invent.kde.org/graphics/colord-kde
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/colord-kde
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/colord-kde.git

Package: colord-kde
Architecture: any
Depends: colord,
         gnome-color-manager,
         hwdata,
         systemsettings (>= 6~),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Color management for KDE
 A System Settings module to do color management for monitors,
 printers, webcams and other devices.

## colord-kde 24.12.0

=== debian/changelog ===
colord-kde (24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 23 Dec 2024 20:52:34 +0100

=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Pino Toscano <pino@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 5.240.0~),
                gettext,
                libkf6coreaddons-dev (>= 5.240.0~),

## colord-kde 24.12.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.16 FATAL_ERROR)

set (CMAKE_CXX_STANDARD 17)

# KDE Application Version, managed by release script
set (RELEASE_SERVICE_VERSION_MAJOR "24")
set (RELEASE_SERVICE_VERSION_MINOR "12")
set (RELEASE_SERVICE_VERSION_MICRO "1")
set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")

project(colord-kde VERSION ${RELEASE_SERVICE_VERSION})

set(KF_MIN_VERSION "5.240.0")
set(REQUIRED_QT_VERSION "6.5.0")
set(KDE_COMPILERSETTINGS_LEVEL "5.82")

find_package(ECM ${KF_MIN_VERSION} REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH})


include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings NO_POLICY_SCOPE)

include(FindPkgConfig)
include(ECMOptionalAddSubdirectory)
include(FeatureSummary)
include(ECMSetupVersion)
include(ECMFindQmlModule)
include(ECMPoQmTools)
include(KDEGitCommitHooks)
include(KDEClangFormat)
include(ECMDeprecationSettings)

file(GLOB_RECURSE ALL_CLANG_FORMAT_SOURCE_FILES *.cpp *.h *.c)
kde_clang_format(${ALL_CLANG_FORMAT_SOURCE_FILES})

ecm_setup_version("${PROJECT_VERSION}"
    VARIABLE_PREFIX "COLORD_KDE"
    VERSION_HEADER "version.h"
)

find_package(Qt6 ${REQUIRED_QT_VERSION} CONFIG REQUIRED COMPONENTS
    Core
    DBus
    Widgets
)

option(WITHOUT_X11 "Build without colord-kded for X11 integration (skips finding X11)" OFF)
if(NOT WITHOUT_X11)
    find_package(X11)
    set_package_properties(X11 PROPERTIES
        TYPE OPTIONAL
        PURPOSE "For colord integration on X11"
    )
    set(HAVE_X11 ${X11_FOUND})
endif()

if (HAVE_X11)
    find_package(XCB REQUIRED COMPONENTS XCB RANDR)
endif()

find_package(KF6 ${KF_MIN_VERSION} REQUIRED CoreAddons DBusAddons I18n KCMUtils
             WidgetsAddons WindowSystem ItemModels)

add_definitions(-DTRANSLATION_DOMAIN=\"colord-kde\")

add_definitions(-DQT_USE_FAST_CONCATENATION -DQT_USE_FAST_OPERATOR_PLUS)

pkg_check_modules(LCMS2 REQUIRED lcms2 IMPORTED_TARGET)

include_directories(${CMAKE_SOURCE_DIR}
    ${CMAKE_CURRENT_SOURCE_DIR}
    ${CMAKE_CURRENT_BINARY_DIR}
)

ecm_set_disabled_deprecation_versions(
	KF 5.100.0)


if (HAVE_X11)
    add_subdirectory(colord-kded)
endif()
add_subdirectory(colord-kcm)
add_subdirectory(icc-importer)

ki18n_install(po)
kde_configure_git_pre_commit_hook(CHECKS CLANG_FORMAT)
feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== debian/changelog ===
colord-kde (24.12.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 14:24:23 +0000

colord-kde (24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 17:01:58 +0000

colord-kde (24.11.90-0ubuntu1) plucky; urgency=medium

  * New upstream (RC) release (24.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 14:01:33 +0000

colord-kde (24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)

 -- Rik Mills <rikmills@kde.org>  Tue, 19 Nov 2024 18:13:50 +0000

colord-kde (24.08.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 11:35:30 +0000

colord-kde (24.08.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Experimental.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 02 Nov 2024 17:50:31 -0500

## colord-kde 24.12.2

=== debian/changelog ===
colord-kde (24.12.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2025 14:10:25 +0000

## colord-kde 24.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "24")
 set (RELEASE_SERVICE_VERSION_MINOR "12")
-set (RELEASE_SERVICE_VERSION_MICRO "1")
+set (RELEASE_SERVICE_VERSION_MICRO "3")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(colord-kde VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
colord-kde (24.12.3-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Fri, 14 Mar 2025 08:38:59 +0000

colord-kde (24.12.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes required.
  * Rename lintian-overrides to colord-kde.lintian-overrides according to the
    package it refers to.
  * Switch the hwdata dependency to pnp.ids, as colord-kde uses only pnp.ids.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Mar 2025 05:07:59 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: colord-kde
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Pino Toscano <pino@debian.org>,
 Build-Depends: debhelper-compat (= 13),
@@ -22,17 +23,17 @@
                libxrandr-dev,
                pkgconf,
                qt6-base-dev (>= 6.5.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/graphics/colord-kde
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/colord-kde
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/colord-kde.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/colord-kde
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/colord-kde
 
 Package: colord-kde
 Architecture: any
 Depends: colord,
          gnome-color-manager,
-         hwdata,
+         pnp.ids,
          systemsettings (>= 6~),
          ${misc:Depends},
          ${shlibs:Depends},

## colord-kde 25.04.0

=== debian/changelog ===
colord-kde (25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Add lintian override for not shipping manuals, there’s none upstream
    and the program has a very limited set of arguments.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 18:45:01 +0200

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: colord-kde
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Pino Toscano <pino@debian.org>,
 Build-Depends: debhelper-compat (= 13),
@@ -26,8 +25,8 @@
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/graphics/colord-kde
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/colord-kde
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/colord-kde
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/colord-kde
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/colord-kde.git
 
 Package: colord-kde
 Architecture: any

## colord-kde 25.04.1

=== debian/changelog ===
colord-kde (25.04.1-0ubuntu2) questing; urgency=medium

  * Remove runtime dependency on gnome-color-manager. (LP: #2110142)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 May 2025 12:05:41 +0100

colord-kde (25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:00:05 +0100

colord-kde (25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 19:40:51 +0100

## colord-kde 25.04.2

=== debian/changelog ===
colord-kde (25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 11:37:00 +0100

## colord-kde 25.04.3

=== debian/changelog ===
colord-kde (25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:35:23 +0100

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: colord-kde
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Pino Toscano <pino@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 5.240.0~),
                gettext,
                libkf6coreaddons-dev (>= 5.240.0~),
@@ -25,13 +26,12 @@
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/graphics/colord-kde
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/colord-kde
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/colord-kde.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/colord-kde
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/colord-kde
 
 Package: colord-kde
 Architecture: any
 Depends: colord,
-         gnome-color-manager,
          pnp.ids,
          systemsettings (>= 6~),
          ${misc:Depends},

## colord-kde 25.07.80

=== debian/changelog ===
colord-kde (25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jul 2025 18:02:17 +0100

## colord-kde 25.07.90

=== debian/changelog ===
colord-kde (25.07.90-0ubuntu1) questing; urgency=medium

  * New upstream (RC) release (25.07.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Jul 2025 17:27:18 +0100

## colord-kde 25.08.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,9 +3,9 @@
 set (CMAKE_CXX_STANDARD 17)
 
 # KDE Application Version, managed by release script
-set (RELEASE_SERVICE_VERSION_MAJOR "24")
-set (RELEASE_SERVICE_VERSION_MINOR "12")
-set (RELEASE_SERVICE_VERSION_MICRO "3")
+set (RELEASE_SERVICE_VERSION_MAJOR "25")
+set (RELEASE_SERVICE_VERSION_MINOR "08")
+set (RELEASE_SERVICE_VERSION_MICRO "0")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(colord-kde VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
colord-kde (25.08.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Aug 2025 11:19:24 +0100

## colord-kde 25.08.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
 set (RELEASE_SERVICE_VERSION_MINOR "08")
-set (RELEASE_SERVICE_VERSION_MICRO "0")
+set (RELEASE_SERVICE_VERSION_MICRO "1")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(colord-kde VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
colord-kde (25.08.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Sep 2025 06:50:14 +0100

## colord-kde 25.08.2

=== debian/changelog ===
colord-kde (25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:38:24 +0100

## colord-kde 25.08.3

=== debian/changelog ===
colord-kde (25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 12:10:29 +0000

## colord-kde 25.11.80

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "08")
-set (RELEASE_SERVICE_VERSION_MICRO "1")
+set (RELEASE_SERVICE_VERSION_MINOR "11")
+set (RELEASE_SERVICE_VERSION_MICRO "80")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(colord-kde VERSION ${RELEASE_SERVICE_VERSION})

=== colord-kded/CMakeLists.txt ===
include_directories(${CMAKE_SOURCE_DIR}/colord-kded
                    ${CMAKE_BUILD_DIR}
)

add_definitions(-DPROJECT_NAME=\"${PROJECT_NAME}\")

kcoreaddons_add_plugin(kded_colord INSTALL_NAMESPACE kf6/kded)

target_sources(kded_colord PRIVATE
    DmiUtils.cpp
    Edid.cpp
    Output.cpp
    ProfileUtils.cpp
    XEventHandler.cpp
    ProfilesWatcher.cpp
    ColorD.cpp

    DmiUtils.h
    Edid.h
    Output.h
    ProfileUtils.h
    XEventHandler.h
    ProfilesWatcher.h
    ColorD.h
)

set(COLORD_INTERFACE_XML ${CMAKE_SOURCE_DIR}/colord-tmp-interfaces/org.freedesktop.ColorManager.xml)
set(COLORD_DEVICE_INTERFACE_XML ${CMAKE_SOURCE_DIR}/colord-tmp-interfaces/org.freedesktop.ColorManager.Device.xml)
set(COLORD_PROFILE_INTERFACE_XML ${CMAKE_SOURCE_DIR}/colord-tmp-interfaces/org.freedesktop.ColorManager.Profile.xml)

set_source_files_properties(${COLORD_INTERFACE_XML} PROPERTIES INCLUDE "dbus-types.h")
set_source_files_properties(${COLORD_INTERFACE_XML} PROPERTIES NO_NAMESPACE true)
set_source_files_properties(${COLORD_INTERFACE_XML} PROPERTIES CLASSNAME CdInterface)
qt_add_dbus_interface(dbus_SRCS ${COLORD_INTERFACE_XML} CdInterface)

set_source_files_properties(${COLORD_DEVICE_INTERFACE_XML} PROPERTIES INCLUDE "dbus-types.h")
set_source_files_properties(${COLORD_DEVICE_INTERFACE_XML} PROPERTIES NO_NAMESPACE true)
set_source_files_properties(${COLORD_DEVICE_INTERFACE_XML} PROPERTIES CLASSNAME CdDeviceInterface)
qt_add_dbus_interface(dbus_SRCS ${COLORD_DEVICE_INTERFACE_XML} CdDeviceInterface)

set_source_files_properties(${COLORD_PROFILE_INTERFACE_XML} PROPERTIES INCLUDE "dbus-types.h")
set_source_files_properties(${COLORD_PROFILE_INTERFACE_XML} PROPERTIES NO_NAMESPACE true)
set_source_files_properties(${COLORD_PROFILE_INTERFACE_XML} PROPERTIES CLASSNAME CdProfileInterface)
qt_add_dbus_interface(dbus_SRCS ${COLORD_PROFILE_INTERFACE_XML} CdProfileInterface)

target_sources(kded_colord PRIVATE ${dbus_SRCS})

target_link_libraries(kded_colord
    Qt::Core
    Qt::Widgets
    Qt::DBus
    KF6::CoreAddons
    KF6::DBusAddons
    KF6::WindowSystem
    X11::X11
    X11::Xrandr
    PkgConfig::LCMS2
)

set_target_properties(kded_colord PROPERTIES OUTPUT_NAME colord)

=== debian/changelog ===
colord-kde (25.11.80-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Nov 2025 05:49:04 +0000

## colord-kde 25.11.90

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
 set (RELEASE_SERVICE_VERSION_MINOR "11")
-set (RELEASE_SERVICE_VERSION_MICRO "80")
+set (RELEASE_SERVICE_VERSION_MICRO "90")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(colord-kde VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
colord-kde (25.11.90-0ubuntu1) resolute; urgency=medium

  * New upstream (RC) release (25.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Nov 2025 13:58:11 +0000

## colord-kde 25.12.0

=== debian/changelog ===
colord-kde (25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:13:09 +0000

## colord-kde 25.12.1

=== debian/changelog ===
colord-kde (25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 10:56:28 +0000

## colord-kde 25.12.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "11")
-set (RELEASE_SERVICE_VERSION_MICRO "90")
+set (RELEASE_SERVICE_VERSION_MINOR "12")
+set (RELEASE_SERVICE_VERSION_MICRO "2")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(colord-kde VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
colord-kde (25.12.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Feb 2026 12:17:15 +0000
